package com.example.gallery;

import com.google.gson.annotations.SerializedName;

public class UserResponse {

    private String username;

    @SerializedName("email")
    private String email;

    @SerializedName("first_name")
    private String firstName;

    @SerializedName("last_name")
    private String lastName;

    @SerializedName("school_index")
    private String schoolIndex;

    public String getUsername() {
        return username;
    }

    public String getEmail() {
        return email;
    }

    public String getFirstName() {
        return firstName;
    }

    public String getLastName() {
        return lastName;
    }

    public String getSchoolIndex() {
        return schoolIndex;
    }
}
